@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');


.home-new {

  .case_study_sec .container::before {
    background-color: var(--sectionBG);
  }

  .section-title h2 span {
    color: inherit;
  }

  .home .section-title h2,
  .home .section-title .h2,
  .section-title h2,
  .section-title .h2 {
    font-size: var(--fs-h2);
    line-height: var(--lh-h2);
    font-weight: 700;
    font-family: var(--familySeconday);
  }

  .section-title .desc,
  .section-title .desc p {
    font-size: var(--fs-body-lg);
  }

  .service_sec .card .content .sub_title {
    line-height: 1.4;
  }

  .service_sec+.cta_sec .qanda-cta-green {
    /* background: linear-gradient(112deg, #FAFBFC, #F1F3F7); */
    background: var(--white);
    position: relative;
    border: none;
    border-left: 5px solid var(--new-orange);
    box-shadow: rgba(14, 63, 126, 0.04) 0px 0px 0px 1px, rgba(42, 51, 69, 0.04) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.04) 0px 6px 6px -3px, rgba(14, 63, 126, 0.04) 0px 12px 12px -6px, rgba(14, 63, 126, 0.04) 0px 24px 24px -12px;
  }

  .service_sec+.cta_sec .qanda-cta-green::before {
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    inset: 0;
    z-index: 1;
    opacity: 0.8;
    pointer-events: none;
    background-image: repeating-linear-gradient(-52deg, rgba(10, 23, 41, .045) 0 1px, transparent 1px 13px);
    -webkit-mask-image: linear-gradient(112deg, #000, rgba(0, 0, 0, .3) 56%, transparent 92%);
    mask-image: linear-gradient(112deg, #000, rgba(0, 0, 0, .3) 56%, transparent 92%);
  }

  .qanda-cta-green .qanda-cta-green-left .qanda-cta-content {
    color: var(--navy);
  }

  .section-title .small_text {
    text-transform: uppercase;
    letter-spacing: 1.3px;
    color: var(--new-orange);
  }


  /* CASE STUDY */
  .case_study_sec .card .badge_group .badge:nth-child(1),
  .case_study_sec .card .badge_group .badge:nth-child(3) {
    display: none;
  }

  .case_study_sec .card .divider {
    display: none;
  }

  .case_study_sec .card .small_title {
    display: none;
  }

  .case_study_sec .card .project_pill {
    display: none;
  }

  .case_study_sec .card .project_desc {
    display: none;
  }

  .case_study_sec .card .feature_list h3,
  .case_study_sec .card .feature_list .h3 {
    font-size: 18px;
  }

  .case_study_sec .card .feature_list .sub_title {
    font-size: 16px;
  }

  .case_study_sec .card .project_name {
    font-size: 30px;
  }

  .discover-value-certificate-desc {
    font-size: 16px;
    max-width: 94%;
  }

  .clients-say-grid-sec .section-title-wrapper .section-title h2::before {
    display: block;
  }

  .clients-say-grid-sec .section-title-wrapper .section-title h2 {
    padding-bottom: 20px;
  }

  .visit-blog-row .esb-card-blog:nth-child(4) {
    display: none;
  }
}